#***************************************************************************#
#                                                                           #
#                  THUNDER(tm) - Terminal Packet Program                    #
#                                                                           #
#                               Version 13.7                                #
#                                                                           #
#             (c) Copyright 1993 by Claudio M. Zanella LU4AEY               #
#                      Released For Public Distribution                     #
#                            ALL RIGHTS RESERVED                            #
#                                                                           #
#                   C O N F I G U R A T I O N    F I L E                    #
#                                                                           #
#***************************************************************************#
#
#
# Current version for this file ( VERY IMPORTANT )
#
Version      = 13.7
#
# Use THUNDER under DESQview?
#
Use_DV       = Not
#
# Options: RS232       = RS232 with standard TNC.
#          BPQ_NODE    = G8BPQ AX25 Networking Package.
#          TFPC_DRIVER = TFPCR/TFPCX Packet driver.
#
Interface    = TFPC
#
# TFPCR/TFPCX Interrupt
#
Host_intr    = $FE
#
# G8BPQ virtual comport, 1 to 16
#
Virtual_port = 13
#
# G8BPQ Application number $08=4, $16=5, $32=6, $64=7, $128=8
#
Appl_number  = $08
#
# Uses TAPR RXblock Mode?  (NOT AVAILABLE)
#
RX_block     = Not
#
# Standar Serial Setup for Internal mode (In BPQ mode ignored)
#
Baud_Rate    = 9600
Word_Lenght  = 8
Parity       = N
Stop_Bit     = 1
#
# Options: [H]ardware (RTS/CTS) - [S]oftware (XON/XOFF) - [N]one (Desactived)
#
Handshake    = H
#
# Standard options: COM1: $03F8/IRQ 4 - COM2: $02F8/IRQ 3
#
Com_Port     = $03F8
IRQ_Com      = 04
#
#
#                   ---  Misc Function ---
#
#
Snow_Check   = Not
Direct_Video = Yes
#
# Path and name for shell editor
#
Editor_Name  = THEDIT.EXE
#
Sysop_Name   = Claudio
Mycall       = LU4AEY
#
# Update beacon text ?
#
Update_beacon = Not
#
# Beacon TEXT   WARNING: Any combination of characters up to a maximun
#                        length of 120 characters.
#
# Don't type your call sign in BTEXT - the normal packet header shows it.
# Don't fill BTEXT with screen graphics. Use BTEXT for meaningful information
#
#  THUNDER online Beacon
#
%%%
THUNDER++ (Terminal Packet Program) Current version 13.7b (c) LU4AEY
                   ( Terminal system online )
%%%
#
#  THUNDER offline Beacon
#
%%%
THUNDER++ (Terminal Packet Program) Current version 13.7b (c) LU4AEY
                   ( Terminal system offline )
%%%
#
Zone_Time    = LU
#
# Setup THUNDER special directorys
#
System_dir   = C:\PRGCOM\THUNDER
Upload_dir   = C:\PRGCOM\THUNDER\UPLOAD
Download_dir = C:\PRGCOM\THUNDER\DOWNLOAD
Matrix_dir   = C:\PRGCOM\THUNDER\MATRIX
Mail_dir     = C:\PRGCOM\THUNDER\MAIL
#
# Xmit Input Line options
#
Wordwrap     = Yes
Justify      = Yes
Line_Length  = 75  ; Wordwraping to 75 characters (Max = 79, Min = 10)
#
Split_screen = Yes
Split_pos    = 14
Split_color  = 14
#
Sysop_Avail   = Yes
Th_dos_free   = Not
Th_dos_full   = Not
Th_dos_prefix = Not
#
#  THUNDER DOS Sever enable ?
#
Th_server     = Not
#
Prefix_Char   = $5E ; (^)
Accept_chdir  = Yes
#
# Support TNC remote command
#
Remote_tnc_cmd = Yes
#
# Send connect text THUSER.SCR ?
#
Connect_text = Yes
#
# Stand by to special call?
#
Stand_by     = Yes
Standby_call = LU3CM
#
#               *** FBB Forwarding protocol parameter ***
#
Valitade_fwd = Yes
#
Forward_call = LU6DYD
Minute_start = 15
Del_bin_mail = Yes
Reject_list  = WP NEWBBS
#
#               *** End Forwarding protocol parameter ***
#
Bell         = Not
#
# TH-DOS User max error after disconnect
#
error_count  = 5
#
# YAPP & YAPPC Transfer cancelled - Timeout in Seconds
#
Xfer_TimeOut = 180
#
#  Disconnect TNC after ?? minutes of inactivity. (enter 0 for never)
#
Inactivity_TimeOut = 10
#
#  Blank the screen after ?? minutes of inactivity--enter 0 for never.
#
Screen_Off   = 520
#
# Setup Screen Color. Use the THCOLOR.EXE for more reference
#
Local_color  = 11
Port_color   = 2
Status_Color = 112
Scroll_Color = 15
#
#
#
#          ---  Send command to TNC in StartUp Program ---
#
#
#
$IFDEF START
#
S 0
I LU4AEY-9
C TFPC V LU6EE-4
T 40
S 1
M UISC+-
$ENDIF
#
#
#            ---  Send command to TNC in Finish Program ---
#
#
$IFDEF END
#
M N
#
$ENDIF
